Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

How coul i use a native driver with infomaker for access an oracle 7.3 database

7 posts in PB Infomaker Report Writer Last posting was on 1999-05-03 14:55:28.0Z
Julio Sanchez Posted on 1999-04-06 16:06:44.0Z
Newsgroups: sybase.public.infomaker.general
From: "Julio Sanchez" <rejmess@netgate.com.uy>
Subject: How coul i use a native driver with infomaker for access an oracle 7.3 database
Date: Tue, 6 Apr 1999 13:06:44 -0300
Lines: 10
X-Newsreader: Microsoft Outlook Express 4.72.3110.5
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Message-ID: <348_Xmq4T65i#GA.280@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6416
Article PK: 241402

Hi , I'm having troubles with the odbc driver for a Oracle 7.3 database, and
i
that infomaker has an option to configure directly and it says that the
current
instalation of IM does not support it.


How could i do it?


Terry Dykstra Posted on 1999-04-21 14:32:25.0Z
Newsgroups: sybase.public.infomaker.general
From: "Terry Dykstra" <tdykstra@cfol.ab.ca>
Subject: Re: How coul i use a native driver with infomaker for access an oracle 7.3 database
Date: Wed, 21 Apr 1999 08:32:25 -0600
Lines: 23
X-Newsreader: Microsoft Outlook Express 4.72.3110.5
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Message-ID: <348_oZmrTNAj#GA.301@forums.sybase.com>
References: <348_Xmq4T65i#GA.280@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6415
Article PK: 241401

Reinstal IM. It has an option for Native drivers. Change the selection to
include the Oracle 7.3 driver.
If you are running an older version of IM5, you will need to get the 5.0.04
upgrade first from
http://support.sybase.com/esd/pb.html

--
Terry Dykstra (TeamPS)
Canadian Forest Oil Ltd.

Julio Sanchez wrote in message ...
>Hi , I'm having troubles with the odbc driver for a Oracle 7.3 database,
and
>i
>that infomaker has an option to configure directly and it says that the
>current
>instalation of IM does not support it.
>
>
> How could i do it?
>
>


Julio Sanchez Posted on 1999-04-11 06:46:37.0Z
Newsgroups: sybase.public.infomaker.general
From: "Julio Sanchez" <rejmess@netgate.com.uy>
Subject: Re: How coul i use a native driver with infomaker for access an oracle 7.3 database
Date: Sun, 11 Apr 1999 03:46:37 -0300
Lines: 33
X-Newsreader: Microsoft Outlook Express 4.72.3110.5
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Message-ID: <348_uQL#Gpek#GA.302@forums.sybase.com>
References: <348_Xmq4T65i#GA.280@forums.sybase.com> <348_oZmrTNAj#GA.301@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6393
Article PK: 241379

sorry, i'm so dumb, but when I install it, i have no place to match the
native driver select to install.


Thks Julio


Terry Dykstra escribió en mensaje ...

>Reinstal IM. It has an option for Native drivers. Change the selection to
>include the Oracle 7.3 driver.
>If you are running an older version of IM5, you will need to get the 5.0.04
>upgrade first from
>http://support.sybase.com/esd/pb.html
>
>--
>Terry Dykstra (TeamPS)
>Canadian Forest Oil Ltd.
>Julio Sanchez wrote in message ...
>>Hi , I'm having troubles with the odbc driver for a Oracle 7.3 database,
>and
>>i
>>that infomaker has an option to configure directly and it says that the
>>current
>>instalation of IM does not support it.
>>
>>
>> How could i do it?
>>
>>
>
>


Terry Dykstra Posted on 1999-04-29 14:46:49.0Z
Newsgroups: sybase.public.infomaker.general
From: "Terry Dykstra" <tdykstra@cfol.ab.ca>
Subject: Re: How coul i use a native driver with infomaker for access an oracle 7.3 database
Date: Thu, 29 Apr 1999 08:46:49 -0600
Lines: 50
X-Newsreader: Microsoft Outlook Express 4.72.3110.5
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Message-ID: <348_hJTmO6kk#GA.322@forums.sybase.com>
References: <348_Xmq4T65i#GA.280@forums.sybase.com> <348_oZmrTNAj#GA.301@forums.sybase.com> <348_uQL#Gpek#GA.302@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6390
Article PK: 241376

Julio,

Don't call yourself dumb.
When you install IM, you will see a number of options listed, including one
that says Native drivers. Make sure it has a check mark. The use the
change button. It will list all the available native drivers, Oracle 7.3
being one of them. If Oracle 7.3 is not listed as an option, you need to
upgrade your IM. The patches for IM5 and for IM6 can be downloaded
directly, using the address listed in an earlier post.

--
Terry Dykstra (TeamPS)
Canadian Forest Oil Ltd.

Julio Sanchez wrote in message ...
>sorry, i'm so dumb, but when I install it, i have no place to match the
>native driver select to install.
>
>
> Thks Julio
>
>
>Terry Dykstra escribió en mensaje ...
>>Reinstal IM. It has an option for Native drivers. Change the selection to
>>include the Oracle 7.3 driver.
>>If you are running an older version of IM5, you will need to get the
5.0.04
>>upgrade first from
>>http://support.sybase.com/esd/pb.html
>>
>>--
>>Terry Dykstra (TeamPS)
>>Canadian Forest Oil Ltd.
>>Julio Sanchez wrote in message ...
>>>Hi , I'm having troubles with the odbc driver for a Oracle 7.3 database,
>>and
>>>i
>>>that infomaker has an option to configure directly and it says that the
>>>current
>>>instalation of IM does not support it.
>>>
>>>
>>> How could i do it?
>>>
>>>
>>
>>
>
>


Julio Sanchez Posted on 1999-04-04 11:09:19.0Z
Newsgroups: sybase.public.infomaker.general
From: "Julio Sanchez" <rejmess@netgate.com.uy>
Subject: Re: How coul i use a native driver with infomaker for access an oracle 7.3 database
Date: Sun, 4 Apr 1999 08:09:19 -0300
Lines: 60
X-Newsreader: Microsoft Outlook Express 4.72.3110.5
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Message-ID: <348_caNfJGMl#GA.293@forums.sybase.com>
References: <348_Xmq4T65i#GA.280@forums.sybase.com> <348_oZmrTNAj#GA.301@forums.sybase.com> <348_uQL#Gpek#GA.302@forums.sybase.com> <348_hJTmO6kk#GA.322@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6379
Article PK: 241366

Hi , here again. Thks.

But i do all that stuff and when i try to make a connection it says that
my current instalation does not support it,


Terry Dykstra escribió en mensaje ...

>Julio,
>
>Don't call yourself dumb.
>When you install IM, you will see a number of options listed, including one
>that says Native drivers. Make sure it has a check mark. The use the
>change button. It will list all the available native drivers, Oracle 7.3
>being one of them. If Oracle 7.3 is not listed as an option, you need to
>upgrade your IM. The patches for IM5 and for IM6 can be downloaded
>directly, using the address listed in an earlier post.
>
>--
>Terry Dykstra (TeamPS)
>Canadian Forest Oil Ltd.
>Julio Sanchez wrote in message ...
>>sorry, i'm so dumb, but when I install it, i have no place to match the
>>native driver select to install.
>>
>>
>> Thks Julio
>>
>>
>>Terry Dykstra escribió en mensaje ...
>>>Reinstal IM. It has an option for Native drivers. Change the selection
to
>>>include the Oracle 7.3 driver.
>>>If you are running an older version of IM5, you will need to get the
>5.0.04
>>>upgrade first from
>>>http://support.sybase.com/esd/pb.html
>>>
>>>--
>>>Terry Dykstra (TeamPS)
>>>Canadian Forest Oil Ltd.
>>>Julio Sanchez wrote in message ...
>>>>Hi , I'm having troubles with the odbc driver for a Oracle 7.3 database,
>>>and
>>>>i
>>>>that infomaker has an option to configure directly and it says that the
>>>>current
>>>>instalation of IM does not support it.
>>>>
>>>>
>>>> How could i do it?
>>>>
>>>>
>>>
>>>
>>
>>
>
>


Terry Dykstra Posted on 1999-05-03 14:30:27.0Z
Newsgroups: sybase.public.infomaker.general
From: "Terry Dykstra" <tdykstra@cfol.ab.ca>
Subject: Re: How coul i use a native driver with infomaker for access an oracle 7.3 database
Date: Mon, 3 May 1999 08:30:27 -0600
Lines: 73
X-Newsreader: Microsoft Outlook Express 4.72.3110.5
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Message-ID: <348_9bbAiDXl#GA.226@forums.sybase.com>
References: <348_Xmq4T65i#GA.280@forums.sybase.com> <348_oZmrTNAj#GA.301@forums.sybase.com> <348_uQL#Gpek#GA.302@forums.sybase.com> <348_hJTmO6kk#GA.322@forums.sybase.com> <348_caNfJGMl#GA.293@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6378
Article PK: 241365

Make sure that orawin95\bin is in the path. The easiest is to add it to the
autoexec.bat. DBProfile settings:
dbms = O73
servername = @the_tnsnames_alias

--
Terry Dykstra (TeamPS)
Canadian Forest Oil Ltd.

Julio Sanchez wrote in message ...
>Hi , here again. Thks.
>
>But i do all that stuff and when i try to make a connection it says that
>my current instalation does not support it,
>
>
>Terry Dykstra escribió en mensaje ...
>>Julio,
>>
>>Don't call yourself dumb.
>>When you install IM, you will see a number of options listed, including
one
>>that says Native drivers. Make sure it has a check mark. The use the
>>change button. It will list all the available native drivers, Oracle 7.3
>>being one of them. If Oracle 7.3 is not listed as an option, you need to
>>upgrade your IM. The patches for IM5 and for IM6 can be downloaded
>>directly, using the address listed in an earlier post.
>>
>>--
>>Terry Dykstra (TeamPS)
>>Canadian Forest Oil Ltd.
>>Julio Sanchez wrote in message ...
>>>sorry, i'm so dumb, but when I install it, i have no place to match the
>>>native driver select to install.
>>>
>>>
>>> Thks Julio
>>>
>>>
>>>Terry Dykstra escribió en mensaje ...
>>>>Reinstal IM. It has an option for Native drivers. Change the selection
>to
>>>>include the Oracle 7.3 driver.
>>>>If you are running an older version of IM5, you will need to get the
>>5.0.04
>>>>upgrade first from
>>>>http://support.sybase.com/esd/pb.html
>>>>
>>>>--
>>>>Terry Dykstra (TeamPS)
>>>>Canadian Forest Oil Ltd.
>>>>Julio Sanchez wrote in message ...
>>>>>Hi , I'm having troubles with the odbc driver for a Oracle 7.3
database,
>>>>and
>>>>>i
>>>>>that infomaker has an option to configure directly and it says that the
>>>>>current
>>>>>instalation of IM does not support it.
>>>>>
>>>>>
>>>>> How could i do it?
>>>>>
>>>>>
>>>>
>>>>
>>>
>>>
>>
>>
>
>


Terry Dykstra Posted on 1999-05-03 14:55:28.0Z
Newsgroups: sybase.public.infomaker.general
From: "Terry Dykstra" <tdykstra@cfol.ab.ca>
Subject: Re: How coul i use a native driver with infomaker for access an oracle 7.3 database
Date: Mon, 3 May 1999 08:55:28 -0600
Lines: 88
X-Newsreader: Microsoft Outlook Express 4.72.3110.5
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Message-ID: <348_u5HqkRXl#GA.226@forums.sybase.com>
References: <348_Xmq4T65i#GA.280@forums.sybase.com> <348_oZmrTNAj#GA.301@forums.sybase.com> <348_uQL#Gpek#GA.302@forums.sybase.com> <348_hJTmO6kk#GA.322@forums.sybase.com> <348_caNfJGMl#GA.293@forums.sybase.com> <348_9bbAiDXl#GA.226@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6377
Article PK: 241363

If the O73 driver is not listed as an option, you can just type it in the
DBMS field, provided you've installed the 5.0.04 patch. The list of
available drivers can be set in the im.ini file in the [database] section.
Look for the line
[database]
Vendors=ODBC,O71 ORACLE 7.1,O72 ORACLE 7.2,O73 ORACLE 7.3

--
Terry Dykstra (TeamPS)
Canadian Forest Oil Ltd.

Terry Dykstra wrote in message <9bbAiDXl#GA.226@forums.sybase.com>...
>Make sure that orawin95\bin is in the path. The easiest is to add it to
the
>autoexec.bat. DBProfile settings:
>dbms = O73
>servername = @the_tnsnames_alias
>
>--
>Terry Dykstra (TeamPS)
>Canadian Forest Oil Ltd.
>Julio Sanchez wrote in message ...
>>Hi , here again. Thks.
>>
>>But i do all that stuff and when i try to make a connection it says that
>>my current instalation does not support it,
>>
>>
>>Terry Dykstra escribió en mensaje ...
>>>Julio,
>>>
>>>Don't call yourself dumb.
>>>When you install IM, you will see a number of options listed, including
>one
>>>that says Native drivers. Make sure it has a check mark. The use the
>>>change button. It will list all the available native drivers, Oracle 7.3
>>>being one of them. If Oracle 7.3 is not listed as an option, you need to
>>>upgrade your IM. The patches for IM5 and for IM6 can be downloaded
>>>directly, using the address listed in an earlier post.
>>>
>>>--
>>>Terry Dykstra (TeamPS)
>>>Canadian Forest Oil Ltd.
>>>Julio Sanchez wrote in message ...
>>>>sorry, i'm so dumb, but when I install it, i have no place to match the
>>>>native driver select to install.
>>>>
>>>>
>>>> Thks Julio
>>>>
>>>>
>>>>Terry Dykstra escribió en mensaje ...
>>>>>Reinstal IM. It has an option for Native drivers. Change the selection
>>to
>>>>>include the Oracle 7.3 driver.
>>>>>If you are running an older version of IM5, you will need to get the
>>>5.0.04
>>>>>upgrade first from
>>>>>http://support.sybase.com/esd/pb.html
>>>>>
>>>>>--
>>>>>Terry Dykstra (TeamPS)
>>>>>Canadian Forest Oil Ltd.
>>>>>Julio Sanchez wrote in message ...
>>>>>>Hi , I'm having troubles with the odbc driver for a Oracle 7.3
>database,
>>>>>and
>>>>>>i
>>>>>>that infomaker has an option to configure directly and it says that
the
>>>>>>current
>>>>>>instalation of IM does not support it.
>>>>>>
>>>>>>
>>>>>> How could i do it?
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>
>>>>
>>>
>>>
>>
>>
>
>